Debian Bug report logs - #135746
ITP: refdb -- reference database and bibliography tool

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mathieu Malaterre <malat@debian.org>

Date: Mon, 25 Feb 2002 21:48:09 UTC

Owned by: Mathieu Malaterre <malat@debian.org>

Severity: wishlist

Fixed in version refdb/0.9.9-1

Done: Mathieu Malaterre <malat@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135746; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marco Kuhlmann <mk@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marco Kuhlmann <mk@debian.org>
To: submit@bugs.debian.org
Subject: ITP: refdb -- A reference database and bibliography tool
Date: Mon, 25 Feb 2002 21:46:54 +0000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist

RefDB is a reference database and bibliography tool for SGML,
XML, and LaTeX/BibTeX documents. It allows users to share
databases over a network. It is lightweight and portable to
basically all platforms with a decent C compiler.

Address:

http://refdb.sourceforge.net/

License:

GPL2

    Cheers,
    Marco    

-- 
Marco Kuhlmann                                      mk@debian.org
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135746; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matt Hope <dopey@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #10 received at 135746@bugs.debian.org (full text, mbox):

From: Matt Hope <dopey@debian.org>
To: mk@debian.org
Cc: 135746@bugs.debian.org
Subject: Re: ITP: refdb -- A reference database and bibliography tool
Date: Thu, 13 Jun 2002 20:50:50 +1000
Your ITP for refdb has been open over 100 days.
Do you still intend on packaging this ?

Regards,

Matt



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135746; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marco Kuhlmann <mk@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #15 received at 135746@bugs.debian.org (full text, mbox):

From: Marco Kuhlmann <mk@debian.org>
To: 135745@bugs.debian.org, 135746@bugs.debian.org
Cc: David D Smith <ultrasoul@ultrasoul.com>, Greg Ward <gward@python.net>
Subject: Status update
Date: Wed, 14 Aug 2002 23:51:26 +0100
[Message part 1 (text/plain, inline)]
libbtparse and refdb are now being packaged by David D Smith
<ultrasoul@ultrasoul.com>.  I will upload them into the archives
as soon as he has them finished and I have checked them.

    - Marco
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135746; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Benj. Mako Hill" <mako@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #20 received at 135746@bugs.debian.org (full text, mbox):

From: "Benj. Mako Hill" <mako@debian.org>
To: 135746@bugs.debian.org, ultrasoul@ultrasoul.com
Subject: refdb
Date: Thu, 13 Mar 2003 19:24:46 -0500
[Message part 1 (text/plain, inline)]
It's now been more than a year since this ITP was posted and no activity
since August. I'd really love to see RefDB packaged and will use it.

I would like to either change this to an RFP or take on the packaging
myself over the next week if there's no real progress in the very near
future.

Thanks,
Mako

-- 
Benj. Mako Hill
mako@debian.org
http://mako.yukidoke.org/

[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#135746; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Marco Kuhlmann <mk@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #25 received at 135746@bugs.debian.org (full text, mbox):

From: Marco Kuhlmann <mk@debian.org>
To: 135746@bugs.debian.org
Cc: control@bugs.debian.org, Benjamin Mako Hill <mako@debian.org>
Subject: Making RefDB an RFP
Date: Wed, 23 Apr 2003 11:48:12 +0200
retitle 135746 RFP: refdb -- A reference database and bibliography tool
thanks

The prospective maintainer for RefDB has abandoned work on this package, 
and I as the submitter of the original ITP have no time to do it myself.  
I'd love to see RefDB in Debian, though, so I really welcome Mako's intent 
to start working on the package.

Mako, if there's anything I can do to support you (for example, sending you 
my correspondence with the upstream author), please tell me.

    Sorry for all this waste of time,
    Marco



Changed Bug title. Request was from Marco Kuhlmann <mk@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Message sent on to Marco Kuhlmann <mk@debian.org>:
Bug#135746. Full text and rfc822 format available.

Message #30 received at 135746-submitter@bugs.debian.org (full text, mbox):

From: Oleksandr Moskalenko <malex@tagancha.org>
To: 135746-submitter@bugs.debian.org
Subject: Unofficial packages available
Date: Thu, 18 Aug 2005 00:48:21 -0600
[Message part 1 (text/plain, inline)]
I noticed that there seemed to be an active packaging effort going on as shown
in
http://sourceforge.net/mailarchive/forum.php?thread_id=6992053&forum_id=1798.
Perhaps those interested in this software could help/co-ordinate efforts with
the unofficial packager to get this package into Debian.

Unofficial repository is listed at

http://refdb.sourceforge.net/download.html#debian


Regards,

Alex.
[signature.asc (application/pgp-signature, inline)]

Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marco Kuhlmann <mk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #35 received at 135746-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 135746-done@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 21:55:04 -0500 (CDT)
Hello,

This is an automatic mail sent to close the RFP you have reported or 
are involved with.

Your RFP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 600 days.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the RFP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive RFPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
RFPs when they reach one year old).

A similar process is being applied to the ITP wnpp bugs in these
days.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>  Wed, 14 Sep 2005 21:54:42 -0500



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 05:41:45 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Tue, 02 Oct 2012 11:51:05 GMT) Full text and rfc822 format available.

Bug reopened Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Tue, 02 Oct 2012 11:51:05 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Mathieu Malaterre <malat@debian.org>' from 'Marco Kuhlmann <mk@debian.org>' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Tue, 02 Oct 2012 11:51:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: Reference database and bibliography tool for SGML,' from 'RFP: refdb -- A reference database and bibliography tool' Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Tue, 02 Oct 2012 11:51:06 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 135746: 618579 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Tue, 02 Oct 2012 11:51:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#135746; Package wnpp. (Tue, 02 Oct 2012 11:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mathieu Malaterre <malat@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 02 Oct 2012 11:57:03 GMT) Full text and rfc822 format available.

Message #52 received at 135746@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 135746@bugs.debian.org, 135746-submitter <135746-submitter@bugs.debian.org>
Subject: refdb -- A reference database and bibliography tool
Date: Tue, 2 Oct 2012 13:55:02 +0200
Upstream is still working on next version (see svn commit). I will
prepare 0.9.9 for start. See debian-xml svn for updates.



Message sent on to Mathieu Malaterre <malat@debian.org>:
Bug#135746. (Tue, 02 Oct 2012 11:57:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: refdb -- reference database and bibliography tool' from 'ITP: Reference database and bibliography tool for SGML,' Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Wed, 03 Oct 2012 05:03:03 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 135746: 689479 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 03 Oct 2012 08:39:10 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 135746: 689496 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Wed, 03 Oct 2012 10:15:05 GMT) Full text and rfc822 format available.

Owner recorded as Mathieu Malaterre <malat@debian.org>. Request was from Mònica Ramírez Arceda <monica@debian.org> to control@bugs.debian.org. (Thu, 04 Oct 2012 07:12:04 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 135746: 689496 and 689479 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Mon, 08 Oct 2012 06:54:02 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 135746: 689495 Request was from Mathieu Malaterre <malat@debian.org> to control@bugs.debian.org. (Tue, 09 Oct 2012 08:06:03 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 12 Nov 2012 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Mathieu Malaterre <malat@debian.org>:
You have taken responsibility. (Sat, 17 Nov 2012 11:03:05 GMT) Full text and rfc822 format available.

Notification sent to Mathieu Malaterre <malat@debian.org>:
Bug acknowledged by developer. (Sat, 17 Nov 2012 11:03:05 GMT) Full text and rfc822 format available.

Message #74 received at 135746-close@bugs.debian.org (full text, mbox):

From: Mathieu Malaterre <malat@debian.org>
To: 135746-close@bugs.debian.org
Subject: Bug#135746: fixed in refdb 0.9.9-1
Date: Sat, 17 Nov 2012 11:00:05 +0000
Source: refdb
Source-Version: 0.9.9-1

We believe that the bug you reported is fixed in the latest version of
refdb, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 135746@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Mathieu Malaterre <malat@debian.org> (supplier of updated refdb package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 20 Sep 2012 10:00:14 +0200
Source: refdb
Binary: refdb-clients refdb-server-sqlite3 refdb-doc
Architecture: source amd64 all
Version: 0.9.9-1
Distribution: experimental
Urgency: low
Maintainer: Debian XML/SGML Group <debian-xml-sgml-pkgs@lists.alioth.debian.org>
Changed-By: Mathieu Malaterre <malat@debian.org>
Description: 
 refdb-clients - Reference database and bibliography tool - clients
 refdb-doc  - Reference database and bibliography tool - doc
 refdb-server-sqlite3 - Reference database and bibliography tool - server
Closes: 135746
Changes: 
 refdb (0.9.9-1) experimental; urgency=low
 .
   * Initial Debian Upload (Closes: #135746)
Checksums-Sha1: 
 6fd18f6d8fe3c62645678ab9158ffd7030f20f9f 2337 refdb_0.9.9-1.dsc
 7bef6f32330295b6112b7b0a6c820b3977b582af 3194915 refdb_0.9.9.orig.tar.gz
 83794478b5161e08831d032f906384693cd14422 77612 refdb_0.9.9-1.debian.tar.gz
 f6cfe576d106c7b7bec733a578ce8c38ef104ce1 583508 refdb-clients_0.9.9-1_amd64.deb
 3092a398ecd47f27c9dba25f70ede7d3f8335d8f 283588 refdb-server-sqlite3_0.9.9-1_amd64.deb
 437aa6c2a692f40652dfbddc4afd34c75abddd1a 1522208 refdb-doc_0.9.9-1_all.deb
Checksums-Sha256: 
 3aae18f6e7b2476b4d721e1a9686a1f697232396d01adf8136e82a5ae99666a0 2337 refdb_0.9.9-1.dsc
 956c4573d00ec9d6d872bcc55b28ab68616d75a586bb7c4b04671b58753c8494 3194915 refdb_0.9.9.orig.tar.gz
 46e9d1228aff13f5168fcafa95e03b09a29f7404022a050c8350b9824ea0ec73 77612 refdb_0.9.9-1.debian.tar.gz
 2b3040991dccfab9a22aefdd896ed11a11ec876ffe8a98db062369496e0f178f 583508 refdb-clients_0.9.9-1_amd64.deb
 836409f9705f42a9079ac0b373fa0e480cfa5cbc5840f12046f951769398074f 283588 refdb-server-sqlite3_0.9.9-1_amd64.deb
 54db55651d26e2c3e7cf1fd42d3c3158d0f126ae5364dac6385552344810b32b 1522208 refdb-doc_0.9.9-1_all.deb
Files: 
 2daa118ba06d78e35006efbf95213647 2337 text optional refdb_0.9.9-1.dsc
 b44405205cc87216c4342426943c254e 3194915 text optional refdb_0.9.9.orig.tar.gz
 4f7582bee0c636405692392d150b3cda 77612 text optional refdb_0.9.9-1.debian.tar.gz
 36647f92d8fed14e735ee4b54ec0e3ce 583508 text optional refdb-clients_0.9.9-1_amd64.deb
 da0c32cc60f1d7af5e1c69c196e03333 283588 text optional refdb-server-sqlite3_0.9.9-1_amd64.deb
 d487c5d691b3791ecdee862b6430a290 1522208 doc optional refdb-doc_0.9.9-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJQoR2HAAoJEAFx4YKK4JNF4mUP/0Jj/o8qK7tsVV4VEyPHYdGu
vshd24WiFpAFVbqXrl235kIGYKx9swm5mIU9i/0J8jD6RrvXFXaFSk3cTqvE7TMe
RwxM8hXLPpxj8oR2Cd7WOuoCIGBPcQoOFfz5xAdUkAhWDC3j9H8lr0uUkNcaDYVU
u07qDUVBEFWclujMCxcQdgoocfYspgiDURYyH24+sapa539iX8j767/UHigTh+5F
Avkpl2WcyuQUUMNexhK2PJV8onvvg+Tf+jwt3cTtkD4jq/GHXounxCNKubmMN+4A
2Zs8cFYPWsNPuoOtCpIC6fTTtsafgO0tDbAFBRaMuxa+Xy0mS5EZx593YzflNFPr
a3CI2I2tpVm7t/ebCzzzkvffQGDHh6msJ9f3aRgcCiDVukezJj9dPFEdyBA1gqhx
lcQHXnU5aWD4U8+V4iA2HPaN07x3UFYeHJZv4mEm7voMpNTw8e7eJyFHbjVo6z0O
KiuRjCHTM9f6Ix52Fm2fRY8PglRyD/xIBtvTAGxJRHuHW2wk1GIN794f2YYWP4NN
vGsPVmnN2Uvr31KyxH24KaZ8zqhE+ZUIX/EQ7PsAM0GE74sLjbzBvzGPqAqh1ues
4m/ba8sSe0FhuZkJW+aR1BqTPoVUCRkukcMTVrvndOvmDfcL7BXVMho/s6XyMlrV
LkuVLBdSQUkIfBn2Lfgo
=8xea
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 16 Dec 2012 07:26:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 17:56:43 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.